#block-block-1{
    position: relative;
}

#block-block-1 .phone{
    position: absolute;
    left: -19px;
}


#block-views-slide-block .flex-direction-nav{
    display: block;
}
#block-block-8 a{
    margin-left: 4px;
}
#block-block-3 p{
    margin-right: 14px;
    font-weight: bold;
}

#node-page-3 p {
    font-size: 16px;
}
#block-webform-client-block-5 .form-item label{
    font-weight: normal;
}

.view-lasted-news .views-field-body p{
    font-size: 16px;
}

#section-header #zone-header-wrapper {
	margin-bottom: 4px;
    background: url("images/bg_header1.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb_segment{
    color: #000;
	font-size: 14px;
}
#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb_segment-title{
    font-weight: bold;
	font-size: 14px;
}
#block-block-11 #page-title, .view-category-title .views-field-name a, .view-node-title .views-field-title span{
    text-transform: uppercase;
	margin: 25px 0px;
	color: #333132;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 1px;
}

.view-taxonomy-term .views-field-title a, .view-product .views-field-title a{
    font-weight: bold;
}

.view-taxonomy-term .views-field-view-node, .view-product .views-field-view-node{
    text-transform: uppercase;

}

.not-front #zone-menu-wrapper{
    display: none;
}
#tabs{
	float: left;
	width: 100%;
	padding-left: 0;
	margin-bottom: 0;
	/*margin-top: 40px;*/
}
#tabs li{
	float: left;
	width: 32%;
	margin-right: 0.6%;
	list-style: none;
	background-color: #233852;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	line-height:  normal;
	margin-bottom: 0px;
	}
#tabs li a{
	padding: 15px 20px 20px;
	display: block;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}
#tabs li.current,
#tabs li:hover
{ background-color: #e5c75f; }
#tabs li:hover a, #tabs li.current a{color:#182a53; }
.tab-text{padding-top: 30px; padding-left: 25px; padding-bottom: 30px;}
.tab-text .title-product{  color: #182a53; font-size: 24px; text-transform: uppercase;}
.tab-text .field-name-body p{ font-size: 16px; margin-top: 25px; margin-bottom: 10px;}
#tab-content
{
	float: left; 
	width: 100%;
	margin-top: -8px;}
#tab-content .tab{ 
	float: left; 
	width: 97%; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
}
.tabwrap #tab-content .current {
    display: block;
	
}

#tab-content .tab {
    clear: both;
    display: none;
    position: relative;
}
#tab-content .enquire-now{ background: url('images/tiny.png') no-repeat; display: block; height: 45px;}
#tab-content a.enquire-now{ font-weight:bold;font-size: 16px; text-transform: uppercase; color: #172952; line-height: 45px; padding-left: 15px;}

#block-webform-client-block-5 .block-title span{ font-weight: normal}
